Obs: Vi hjälper människor som har akut behov.

Accueil Forums Liste des forums Téléphonie fixe Téléphonie fixe / Assistance technique Obs: Vi hjälper människor som har akut behov.

Affichage de 1 message (sur 1 au total)
  • Auteur
    Articles
  • #182612
    motolobo kate
    Participant

    Es kann einfacher sein, dies hier zu fragen. Ich habe eine 1.8-Testwelt mit Mods, http: //ausweiswebsite.net/fuhrerschein-kaufen/, aber im Gegensatz zu früheren Versionen können Sie aufgrund der Versionsprüfung keine 1.8.9-Mods in die Welt laden. Sie scheinen auch nicht in der Lage zu sein, http://ausweiswebsite.net/ 1 .8.9 world zu erstellen und 1.8 Mods zu verwenden. Wenn dies zutrifft, suche ich unter http: //ausweiswebsite.net/ nach Informationen, dass Bibliocraft eine Version für 1.8.1 haben wird. Entschuldigung für den langen Beitrag und vielen Dank für die Updates. da tos furheiwn

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.